Subject: Re: [PATCH] zd1211rw: changed GFP_NOFS to GFP_KERNEL

From: Daniel Drake <[email-masked]>
Date: Sun, 18 Feb 2007 15:58:15 -0500

Daniel Drake wrote:
> From: Ulrich Kunitz <[email-masked]>
> 
> Michael Buesch commented that GFP_NOFS should not be used in a
> network driver. This patch implements it for zd1211rw-d80211.

Forgot to update the description. As you might have figured, this 
version of the patch is for wireless-2.6, and the earlier one was for
wireless-dev.

Daniel